cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/catalog/products/{id}/combos \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "active": true, "accumulate": true, "name": "Combo test", "description": "<string>", "products_ids": [ 123 ], "discount_value": 10, "expired": true, "total_products": 123, "start_at": { "date": "2023-11-07T05:31:56Z", "timezone_type": 123, "timezone": "<string>" }, "end_at": { "date": "2023-11-07T05:31:56Z", "timezone_type": 123, "timezone": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Retorna uma lista de combos associados a um produto específico
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
ID do produto
Lista de combos retornada com sucesso
Representa uma paginação com meta
Show child attributes
Was this page helpful?